<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザー詳細</title>
  <!-- BootstrapのCSS読み込み -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<!--fontawesomeを取り込むコード !-->
<link href="https://use.fontawesome.com/releases/v5.12.0/css/all.css" rel="stylesheet">

  <!-- オリジナルCSS読み込み -->
  <link href="css/common.css" rel="stylesheet">

</head>
<body>
<header>
       <nav class="navbar navbar-expand-sm sticky-top navbar-dark bg-dark my-3">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav4" aria-controls="navbarNav4" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand ml-5 pl-5 " href="topPage.html">ECショップ</a>
        <div class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link mr-2" href="itemCreate.html">商品登録</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link mr-2" href="userCreate.html"><i class="fa fa-sign-out-alt fa-border  fa-lg fa-spin"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mr-2 " href="cart.html"><i class="fas fa-shopping-cart"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mr-5" href="userDetail.html"><i class="fas fa-user"></i></a>
                </li>
            </ul>
        </div>　
    </nav>
</header>
<div class="container">
    
    <div class="row　col">
         <div class="table-responsice">
              <table class="table table-bordered">
                  <thead class="thead-dark ">
                      <tr>
                          <th style="width:100px;"></th>
                          <th style="text-align:center;">ユーザー情報</th>
                          
                      </tr>
                       <tr>
                          <td>名前</td>
                          <td>ここに登録したユーザーの名前を記入</td>
                       </tr>
                       <tr>
                        <td >住所</td>
                        <td>ここに登録した住所</td>
                       </tr>
                       <tr>
                        <td>ログインID</td>
                        <td>ここに登録したログイン ID</td>
                       </tr>
                  </thead>
                   
              </table>
             
         
         </div>
        <div class="row col-12 justify-content-center">
　　    <div class="col-md-4 ">
　　　     <a href="userUpdate.html" class="btn btn-success btn-lg ">登録内容の変更はこちら</a>
       </div>  
    </div>
      
        
　    
    <!--
        <div class="form-horizontal">
            
            <div class="form-group row">
                <label class="col-sm-2 control-label">名前</label>
                 <p class="form-control col-sm-8"></p>
            </div>
            
            <div class="form-group row">
                <label class="col-sm-2 control-label">住所</label>
                <p　class="form-control col-sm-8"></p>
            </div>
            <div class="form-group row">
                <label class="col-sm-2 control-label">ログインID</label>
                <p　class="form-control col-sm-8">ログインID</p>
            </div>
        
       </div>
    <div class="row col-12 justify-content-center">
　　    <div class="col-md-4 ">
　　　     <a href="userUpdate.html" class="btn btn-success btn-lg ">登録内容の変更はこちら</a>
       </div>  
   </div>!-->

    
    <div class="row　col">
        <h3>購入履歴</h3>
         <div class="table-responsice">
              <table class="table table-bordered">
                  <thead class="thead-dark">
                      <tr>
                          <th style="width:10px;"></th>
                          <th >購入日時</th>
                          <th>配送方法</th>
                          <th style="text-align:center;">購入金額</th>
                      </tr>
                       <tr>
                          <td><a href="userBuyDetail.html"><i class="fas fa-plus-circle fa-2x  fa-border" style="color:darkgreen;"></i></a></td>
                          <td>1020年11月12日１２時５５分</td>
                          <td>通常配送</td>
                          <td style="text-align:right;">円</td>
                      </tr>
                       <tr>
                          <td><a href="userBuyDetail.html"><i class="fas fa-plus-circle fa-2x  fa-border" style="color:darkgreen;"></i></a></td>
                          <td>1020年11月12日１２時５５分</td>
                          <td>通常配送</td>
                          <td style="text-align:right;">円</td>
                      </tr>
                  </thead>
                   
              </table>
         
         </div>
           <!--
			<div class="col-12">
				<div class="card grey lighten">
					<div class="card-content">
						<table class="bordered">
							<thead>
								<tr>
									<th style="width: 10%"></th>
									<th class="center">購入日時</th>
									<th class="center">配送方法</th>
									<th class="colspan=4" " center">購入金額</th>
								</tr>
							</thead>
							<tbody>
                                
                 
                   <tr>
                   <td class="center"><a href="userBuyDetail.html"><i class="fas fa-plus-circle fa-2x  fa-border" style="margin-left:20px; color:darkgreen;"></i></a></td>
                     <td class="center">2019年12月11日15時02分</td>
                     <td class="center">特急配送</td>
                     <td class="right">720円</td>
								</tr>
								
                   <tr>
                   <td class="center"><a href="userBuyDetail.html"><i class="fas fa-plus-circle fa-2x  fa-border" style="margin-left:20px; color:darkgreen;"></i></a></td>
                     <td class="center">2019年12月11日15時18分</td>
                     <td class="center">通常配送</td>
                     <td class="center">1368円</td>
								</tr>
								
                             </tbody>
						</table>
					</div>
				</div>
			</div>
             !-->
　　　</div>
	
</div> <!--container !-->
    <footer >
     <p class="fixed-bottom" style="text-align: center;"> © 2020 EC </p>
    </footer>
　</body>
</html>